ISCS#FEP - Feature #2006

Qtl libgraphi 000-0000000000 handlel 00
02/15/2022 10:46 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/15/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 02/15/2022 10:47 AM - jiawei mao

- Status changed from New to In Progress

#2 - 02/21/2022 10:31 AM - xiangyang li

- Target version set to 3.1

#3 - 02/25/2022 02:24 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025
